Bug 1782792 - Cannot sort tasks by duration
Summary: Cannot sort tasks by duration
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Tasks Plugin
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.7.0
Assignee: Adam Ruzicka
QA Contact: Peter Ondrejka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-12 10:53 UTC by Marek Hulan
Modified: 2020-04-14 13:28 UTC (History)
3 users (show)

Fixed In Version: tfm-rubygem-foreman-tasks-0.17.5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:28:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 28485 Normal Closed Cannot sort tasks by duration 2020-07-02 04:02:06 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:28:34 UTC

Description Marek Hulan 2019-12-12 10:53:44 UTC
PG::UndefinedColumn: ERROR:  column foreman_tasks_tasks.duration does not exist
 | LINE 1: ...) as duration FROM "foreman_tasks_tasks"

Comment 1 Marek Hulan 2019-12-12 10:53:50 UTC
Created from redmine issue https://projects.theforeman.org/issues/28485

Comment 2 Marek Hulan 2019-12-12 10:53:54 UTC
Upstream bug assigned to aruzicka@redhat.com

Comment 5 Peter Ondrejka 2020-01-03 08:53:24 UTC
Verified on sat 6.7 snap 7

Comment 8 errata-xmlrpc 2020-04-14 13:28:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.